{
  "gallery_info": {
    "title": "(C76) [Cha Cha Cha Brothers (Yokoyama Chicha)] EAST END (Fresh Precure!)",
    "title_original": "(C76) [ちゃちゃちゃぶらざーず (よこやまちちゃ)] EAST END (フレッシュプリキュア!)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "fresh precure"
      ],
      "character": [
        "eas"
      ],
      "group": [
        "cha cha cha brothers"
      ],
      "artist": [
        "yokoyama chicha"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      7,
      6,
      4,
      17,
      29
    ],
    "source": {
      "site": "exhentai",
      "gid": 1951913,
      "token": "2f75df7c22",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1951913,
      "token": "2f75df7c22"
    },
    "title": "(C76) [Cha Cha Cha Brothers (Yokoyama Chicha)] EAST END (Fresh Precure!)",
    "title_original": "(C76) [ちゃちゃちゃぶらざーず (よこやまちちゃ)] EAST END (フレッシュプリキュア!)",
    "date_uploaded": 1625545049000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.8,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/7b/61/7b61493ca87ca5ac5464e6d444231895434d5603-3175975-4269-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 25,
    "images_resized": false,
    "total_file_size_approx": 58899822,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "fresh precure"
      ],
      "character": [
        "eas"
      ],
      "group": [
        "cha cha cha brothers"
      ],
      "artist": [
        "yokoyama chicha"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451559--e1b4bdfa4f828f1ebeb7dbe836d50bb2f5effd8d",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1625612448466
  }
}